body
{
}

/* Testo bianco */
.testob {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
.testobb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; font-weight: bold; }
.testobi {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; font-style: italic; }
.testobbi {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; font-style: italic; font-weight: bold; }

/* Link bianco */
a.linkb:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #ffffff; text-decoration: none; }
a.linkb:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #ffffff; text-decoration: none; }
a.linkb:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
a.linkb:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: underline; }

/* Link bianco bold */
a.linkbb:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #ffffff; text-decoration: none; font-weight: bold; }
a.linkbb:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #ffffff; text-decoration: none; font-weight: bold; }
a.linkbb:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; font-weight: bold; }
a.linkbb:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: underline; font-weight: bold; }

/* Testo nero */
.teston {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }
.testonb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold; }
.testogn {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; }
.testongb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; font-weight: bold; }

/* Link nero */
a.linkn:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; }
a.linkn:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; }
a.linkn:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }
a.linkn:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; }

/* Link arial nero */
a.linkan:link {font-family: Arial, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; }
a.linkan:active{font-family: Arial, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; }
a.linkan:visited{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; }
a.linkan:hover{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; }

/* Link nero bold*/
a.linknb:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; font-weight: bold; }
a.linknb:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #000000; text-decoration: none; font-weight: bold; }
a.linknb:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none; font-weight: bold; }
a.linknb:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: underline; font-weight: bold; }

/* Testo grigio */
.testog {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; }
.testoag {font-family:  Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; font-weight: bold}
.testogb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; font-weight: bold}

/* Link grigio */
a.linkg:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #666666; text-decoration: none; }
a.linkg:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #666666; text-decoration: none; }
a.linkg:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; }
a.linkg:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: underline; }

/* Link arial grigio */
a.linkag:link {font-family: Arial, Helvetica, sans-serif; font-size: 10px;  color: #666666; text-decoration: none; }
a.linkag:active{font-family: Arial, Helvetica, sans-serif; font-size: 10px;  color: #666666; text-decoration: none; }
a.linkag:visited{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; }
a.linkag:hover{font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: underline; }

/* Link grigio bold*/
a.linkgb:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #666666; text-decoration: none; font-weight: bold; }
a.linkgb:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #666666; text-decoration: none; font-weight: bold; }
a.linkgb:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: none; font-weight: bold; }
a.linkgb:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration: underline; font-weight: bold; }


/* News */
.colNewsVV {  background-color: #669999}
.colNews {  background-color: #CCCCCC}
.colNewsScuro {  background-color: #999999}
a.linkLeggiN:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  color: #666600; text-decoration: none ; font-weight: bold}
a.linkLeggiN:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px;  color: #666600; text-decoration: none; font-weight: bold}
a.linkLeggiN:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666600; text-decoration: none; font-weight: bold}
a.linkLeggiN:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666600; text-decoration: underline; font-weight: bold}

/* ricerca */
.colric {  background-color: #666600}
a.linkric:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #666600; text-decoration: none ; font-weight: bold}
a.linkric:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #666600; text-decoration: none; font-weight: bold}
a.linkric:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666600; text-decoration: none; font-weight: bold}
a.linkric:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666600; text-decoration: underline; font-weight: bold}
.testoric {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666600; text-decoration: none;  font-weight: bold}

/* VisVirt */
.colVisVirt {  background-color: #C0D6D6}
.colVisVirt2 {  background-color: #669999}

/* Cataloghi */
.colCataloghi {  background-color: #999900}

/* Biblioteca */
.colBiblioteca {  background-color: #B7B700}

/* Galleria */
.colGalleria {  background-color: #AAAA80}
.colGalleria2 {  background-color: #CFCFB8}

/* Stampe */
.colStampe {  background-color: #BDBB99}

/* Fonoteca */
.colFonoteca {  background-color: #CCCC99}

/* Link */
.colLink1 {  background-color: #CCCC99}
.colLink2 {  background-color: #CCCC99}
.colLink3 {  background-color: #CCCC99}
.colLink4 {  background-color: #CCCC99}

/* 500ine */
.col500 {  background-color: #888162}
.col5002 {  background-color: #B9AD95}

/* Newsletter */
.colNewsletter {  background-color: #9CBCBC}
.colNewsletter2 {  background-color: #AAC6C6}

/* Ricerca */
.colRicerca {  background-color: #B7B7B7}
.colRicerca2 {  background-color: #B7B7B7}
a.linkRicerca:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #ffffff; text-decoration: none; }
a.linkRicerca:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #ffffff; text-decoration: none; }
a.linkRicerca:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: none; }
a.linkRicerca:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #ffffff; text-decoration: underline; }


/* Eshop */
.colEshop {  background-color: #99CCCC}
.colEshop2 {  background-color: #99CCCC}
.colEshopMenu {  background-color: #6AB5B5}
.testoEshop {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; text-decoration: none; }
.testoEshopb {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; text-decoration: none;  font-weight: bold}
.testoEshopb1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006666; text-decoration: none;  font-weight: bold}
a.linkEshop:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #006666; font-weight: bold; text-decoration: none; }
a.linkEshop:active{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;  color: #006666; font-weight: bold; text-decoration: none; }
a.linkEshop:visited{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; font-weight: bold; text-decoration: none; }
a.linkEshop:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006666; font-weight: bold; text-decoration: underline; }

/* Crediti */
.colCrediti {  background-color: #CCCC99}

/* Siti */
.colSiti {  background-color: #CCCC66}



